using System;
using System.Data;
using System.Configuration;
using System.Web;
using System.Web.Security;
using System.Web.UI;
using System.Web.UI.WebControls;
using System.Web.UI.WebControls.WebParts;
using System.Web.UI.HtmlControls;
using Telerik.Web.UI;
using Telerik.Web.UI.Editor.DialogControls;


public partial class _Default : System.Web.UI.Page 
{
    protected void Page_Load(object sender, EventArgs e)
    {
        FileManagerDialogParameters dialogParameters = new FileManagerDialogParameters();
        dialogParameters.ViewPaths = new string[] { "~/" };
        dialogParameters.UploadPaths = new string[] { "~/" };
        dialogParameters.DeletePaths = new string[] { "~/" };
        dialogParameters.MaxUploadFileSize = 5000000;


        DialogDefinition documentManager = new DialogDefinition(typeof(DocumentManagerDialog), dialogParameters);
        documentManager.ClientCallbackFunction = "DocumentManagerFunction";
        documentManager.Width = Unit.Pixel(694);
        documentManager.Height = Unit.Pixel(440);

        DialogOpener1.DialogDefinitions.Add("DocumentManager", documentManager);
    }
}